﻿body {
    background: #ffffff;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    position: relative;
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    src: local('Roboto-Regular'), url('../../fonts/Roboto-Regular.ttf');
}

@font-face {
    font-family: 'Roboto Light';
    src: local('Roboto-Light'), url('../../fonts/Roboto-Light.ttf');
}

@font-face {
    font-family: 'BubblegumSans';
    src: local('BubblegumSans'), local('BubblegumSans-Regular'), url('../../fonts/BubblegumSans-Regular.ttf');
}

.heading {
    font-size: 22px;
    font-weight: 500;
}

hr {
    width: 100%;
    height: 0;
    border: medium none;
    border-top: 2px dashed white !important
}

.parallax-section {
    background-attachment: fixed !important;
    background-size: cover !important;
}

@-webkit-keyframes sk-pulseScaleOut {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}

@keyframes sk-pulseScaleOut {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}

/* start navigation */
.navbar {
    background: #ffffff;
    box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.04);
    border: none;
    margin-bottom: 0;
}

.navbar-brand, .navbar-nav li a {
    line-height: 28px;
}

.navbar .navbar-brand {
    color: #5C5C5C;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 2px;
}

.navbar .navbar-nav li a {
    font-size: 12px;
    letter-spacing: 1px;
}

.smoothScroll i, .smoothScroll span{
    font-size: 16px !important;
}

.notification-label {
    float: right;
    border-radius: 10px;
    padding: 0px 10px;
    color: #fff;
}

.headerBadgeColor1 {
    background-color: #c46210;
}

header::before {
    content: "";
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    right: 0;
    background: #353C52;
    opacity: 0.4;
}


/* PLATILLOS DESTACADOS */
#platillosDest {
    padding-top: 50px;
    padding-bottom: 100px;
    background: #f8f8f8;
}

#platillosDest h1{
    font-family: 'Bubblegum Sans';
    font-size: 50px;
    padding-bottom: 20px;
}

#platillosDest .titles {
    color: #FF8C00;
}

#cards img{
    height: 100%;
}

.card{
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}

.card:hover{
    box-shadow: 1px 1px 20px #d2d2d2;
}

#platillosDest .card-footer{
    text-align: end;
}

#platillosDest .card-footer a {
    /*background: #f8f8f8;
    border-radius: 100px;*/
    color: #FF8C00 !important;
    font-size: 20px;
    width: 50px;
    line-height: 48px;
    text-align: center;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
    /*margin-top: 12px;
    margin-right: 16px;*/
    top: 0;
    position: relative;
    padding: 10px;
}

#platillosDest .card-footer a:hover{
    color: #5C5C5C !important;
}

/*FACULTADES*/
#facultades {
    padding-top: 50px;
    padding-bottom: 100px;
    background: #f8f8f8;
}

#facultades .icon{
    width: 128px;
    align-self: center;
    padding-top: 20px;
}

.btn {
    background: transparent;
    border-radius: 0;
    border: 3px solid #353C52;
    color: #353C52;
    font-weight: bold;
    letter-spacing: 2px;
    padding: 16px 42px;
    margin-top: 40px;
    transition: all 0.4s ease-in-out;
}

.btn:hover {
    background: #FF8C00;
    color: #FFFFFF;
    border-radius: 20px;
    border: 3px solid #FF8C00;
}

.pedido {
    border: 3px solid #ffffff;
    color: #ffffff;
}

/*MENU SECTION*/
#menu {
    background: url('Images/bg-menu.jpg') 50% 0 repeat-y fixed;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    color: #ffffff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    /*align-items: center;*/
    height: 100vh;
    /*text-align: center;*/
}

#menu h1 {
    font-family: 'Bubblegum Sans';
    font-size: 50px;
}

#menu .titles {
    color: #FF8C00;
}

    #menu::before {
        content: "";
        width: 100%;
        height: 100vh;
        position: absolute;
        /*top: 100px;*/
        right: 0;
        background: #353C52;
        opacity: 0.4;
    }

#menu .platos{
    padding-right: 50px;
    padding-bottom: 30px;
}

#menu .precio{
    color: #FF8C00
}

#menu .descripcion{
    font-family: 'Roboto Light';
    padding: 10px 10px 10px 0px;
}


/* social icon */
.social-icon {
    padding: 0;
}

    .social-icon li {
        list-style: none;
        display: inline-block;
        padding: 0;
    }

        .social-icon li a {
            background: #f0f0f0;
            border-radius: 50%;
            color: #5C5C5C !important;
            font-size: 16px;
            width: 48px;
            height: 48px;
            line-height: 48px;
            text-align: center;
            text-decoration: none;
            transition: all 0.4s ease-in-out;
            margin-top: 12px;
            margin-right: 16px;
            top: 0;
            position: relative;
            padding: 0;
        }

            .social-icon li a:hover {
                background: #F6D76B;
                top: 5px;
            }

/* copyright section */
#copyright {
    background: #343434;
    color: #ffffff;
    padding-top: 80px;
    padding-bottom: 80px;
    text-align: center;
}

    #copyright p {
        color: #ffffff;
        font-weight: 400;
        font-size: 16px;
        letter-spacing: 0.4px;
        line-height: 28px;
    }

    #copyright a {
        color: #ffffff;
    }

        #copyright a:hover {
            color: #FF0;
        }

